--- developer.rhtml 
+++ my-developer.rhtml 
@@ -4,104 +4,106 @@
 -%>
        <script type="text/javascript">
           // EULA and Release Notes
-          //document.write(eula_rn);openSUSE-11.1-RC1-DVD-i586
+          //document.write(eula_rn);openSUSE-factory-DVD-i586
           var eula_rn = '<br/><a href="http://en.opensuse.org/OpenSUSE_EULA">License</a> (End User License Agreement)' + '<br/><a href="http://www.suse.de/relnotes/i386/openSUSE/11.1/RELEASE-NOTES.en.html">Release Notes</a> (latest information)<br/>';
           var eula_rn_nonoss = '<br/><a href="http://en.opensuse.org/OpenSUSE_EULA">License</a> (End User License Agreement)' + '<br/><a href="http://www.suse.de/relnotes/i386/openSUSE/11.1/RELEASE-NOTES.en.html">Release Notes</a> (latest information)<br/>';
         </script>
 
         <form action="" name="download">
-         <h1>Download openSUSE 11.1-RC1</h1>
+         <h1>Download openSUSE factory</h1>
          <hr/>
          <div id="architecture">
           <h2>1. Select the Type of Computer</h2>
           <div class="subcolumns">
            <div class="c33l">
             <div class="subcl">
-             <label for="i686" id="l_i686" class="selected">
-              <input name="arch" value="i686" id="i686" checked="checked" type="radio" onclick="displayDownload()" />
-               32 Bit PC<br />
-              <span class="arch_eg">x86: Computers with e.g. AMD&reg; Sempron or Intel&reg; Celeron&trade;, almost all desktop computers dating 2004 or earlier. This version also runs on 64bit PCs.</span>
+             <label for="i686" id="l_i686" class="">
+              <input name="arch" value="i686" id="i686" onclick="displayDownload()" type="radio"/>
+               32 Bit PC<br/>
+              <span class="arch_eg">x86:
+Computers with e.g. AMD&reg; Sempron or Intel&reg; Celeron&trade;, almost all desktop
+computers dating 2004 or earlier. This version also runs on 64bit PCs.</span>
              </label>
             </div>
            </div>
            <div class="c33l">
             <div class="subc">
-             <label for="x86_64" id="l_x86_64" class="">
-              <input name="arch" value="x86_64" id="x86_64" type="radio" onclick="displayDownload()" />
-              64 Bit PC<br />
+             <label for="x86_64" id="l_x86_64" class="selected">
+              <input name="arch" value="x86_64" id="x86_64" checked="checked" onclick="displayDownload()" type="radio"/>
+              64 Bit PC<br/>
               <span class="arch_eg">x86-64: Most new computers with e.g. AMD&reg;: Opteron&trade;, Turion&trade; 64, Athlon&trade; 64, or Intel&reg;: Core&trade;2, Pentium&reg; 4 6xx, Pentium&reg; D CPUs</span>
              </label>
             </div>
            </div>
            <div class="c33r">
-            <div class="subcr">
+            <div class="subcr" style="color: grey">
              <label for="ppc" id="l_ppc" class="">
-              <input name="arch" value="ppc" id="ppc" type="radio" onclick="displayDownload()" />
-               PowerPC<br />
+              <input name="arch" value="ppc" id="ppc" onclick="displayDownload()" type="radio" disabled="disabled"/>
+               PowerPC<br/>
               <span class="arch_eg">ppc: e.g. Apple&reg; Computers before 2006 with non-Intel&reg; CPU, IBM&reg; eSeries&trade;, IBM&reg; pSeries&trade;</span>
              </label>
             </div>
            </div>
           </div>
          </div>
-         <hr />
+         <hr>
          <div id="media_type">
           <div class="helplink">
-            <a href="help_media.html" onclick="return popup(this.href,'Media','750','600')" title="Popup: Help on Download Media">Help</a>
+            <a href="http://software.opensuse.org/help_media.html" onclick="return popup(this.href,'Media','750','600')" title="Popup: Help on Download Media">Help</a>
           </div>
           <h2>2. Choose an Installation Medium</h2>
-          <label for="dvd" id="l_dvd" class="selected">
-           <input name="media_type" value="dvd" id="dvd" checked="checked" type="radio" onclick="toggleBitTorrent (); displayDownload()" />
+          <label for="dvd" id="l_dvd" class="" style="color: grey">
+           <input name="media_type" value="dvd" id="dvd" onclick="toggleBitTorrent (); displayDownload()" type="radio" disabled="disabled"/>
            DVD
           </label>
-          <label for="cd" id="l_cd" class="">
-           <input name="media_type" value="cd" id="cd" type="radio" onclick="toggleBitTorrent (); displayDownload()" />
+          <label for="cd" id="l_cd" class="selected">
+           <input name="media_type" value="cd" id="cd" checked="checked" onclick="/* toggleBitTorrent ();*/ displayDownload()" type="radio"/>
            LiveCD
           </label>
           <label for="net" id="l_net" class="">
-           <input name="media_type" value="net" id="net" type="radio" onclick="toggleBitTorrent (); displayDownload();" onchange="" />
+           <input name="media_type" value="net" id="net" onclick="*/toggleBitTorrent ();*/ displayDownload();" onchange="" type="radio"/>
            Network (Experienced Users only)
           </label>
          </div>
-         <hr />
+         <hr>
          <div id="protocol">
           <div class="helplink">
-            <a href="help_method.html" onclick="return popup(this.href,'Method','750','600')" title="Popup: Help on Download Methods">Help</a>
+            <a href="http://software.opensuse.org/help_method.html" onclick="return popup(this.href,'Method','750','600')" title="Popup: Help on Download Methods">Help</a>
           </div>
           <h2>3. Choose a Download Method</h2>
-          <label for="torrent" id="l_torrent" class="" style="display:inline">
-           <input name="protocol" value="torrent" id="torrent" type="radio" onclick="displayDownload()" />
+          <label for="torrent" id="l_torrent" class="" style="display: inline; color: grey">
+           <input name="protocol" value="torrent" id="torrent" onclick="displayDownload()" type="radio" disabled="disabled"/>
            BitTorrent
           </label>
           <label for="http" id="l_http" class="selected">
-           <input name="protocol" value="http" id="http" checked="checked" type="radio" onclick="displayDownload()" />
+           <input name="protocol" value="http" id="http" checked="checked" onclick="displayDownload()" type="radio"/>
            Standard (ftp or http)
           </label>
          </div>
-         <hr />
+         <hr>
         </form>
         <div id="download_links">
          <h2>4. Start Download Here</h2>
          <p class="info_text">
           To download a file, right-click on the link and choose "Save as" from the pop-up menu.
-          <br />
+          <br/>
           In case of problems with the download, please <a href="http://en.opensuse.org/Download_Help">refer to the Download Help</a>.
           </p>
          <!-- i686 and DVD via http -->
-         <div id="i686dvdhttp" class="show">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
+         <div id="i686dvdhttp" class="hide">
+          <h3><span class="media_description">openSUSE factory for <strong>x86</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcl">
              <div class="media">
               <h3>Installation</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.sha1">sha1</a>
                 </span>
               </div>
 
@@ -115,21 +117,21 @@
  
                 <h3>Add-On CD (optional)</h3>
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.sha1">sha1</a>
                   </span>
                 </div>
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                   </span>
                </div>
                
@@ -138,7 +140,7 @@
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only)  -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only)  -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
@@ -147,29 +149,29 @@
          </div>
          <!-- i686 and CD via http -->
          <div id="i686cdhttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcl">
              <div class="media">
               <h3>Live CDs (choose one)</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE4</strong></a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.sha1">sha1</a>
-                </span>
-              </div>
-
-              <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE4</strong></a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.sha1">sha1</a>
+                </span>
+              </div>
+
+              <div class="dl_link">
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.sha1">sha1</a>
                 </span>
               </div>
              </div>
@@ -181,29 +183,29 @@
                 
              <h3>Add-On CD (optional)</h3>
              <div class="dl_link">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-               <br />
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+               <br/>
                <span class="sum-note">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.asc">gpg</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.md5">md5</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.sha1">sha1</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.asc">gpg</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.md5">md5</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.sha1">sha1</a>
                </span>
              </div>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
-                </span>
-             </div>
-            </div>
-            </div>
-           </div>
-          </div>
-          <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                </span>
+             </div>
+            </div>
+            </div>
+           </div>
+          </div>
+          <p>
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -212,19 +214,19 @@
          </div>
          <!-- i686 and Network via http -->
          <div id="i686nethttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86</strong>, <strong>Network Installation</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86</strong>, <strong>Network Installation</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subc">
              <div class="media">
               <h3>Boot CD</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-i586.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-i586.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-i586.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-i586.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-i586.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-i586.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-i586.iso.sha1">sha1</a>
                 </span>
               </div>
              </div>
@@ -235,15 +237,15 @@
              <div class="media">
               <h3>Repositories</h3>
               <p>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/repo/oss/">Installation Repository</a> (needed)<br />
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/repo/non-oss/">Addon Installation Repository</a> (optional)
+                <a href="http://download.opensuse.org/factory/repo/oss/">Installation Repository</a> (needed)<br/>
+               <a href="http://download.opensuse.org/factory/repo/non-oss/">Addon Installation Repository</a> (optional)
               </p>
              </div>
             </div>
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -251,19 +253,19 @@
          </div>
          <!-- i686 and DVD via torrent -->
          <div id="i686dvdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
           <div class="media">
               <div class="c50l">
                <div class="subc">
             
            <h3>Installation</h3>
            <div class="dl_link">
-             <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-             <br />
+             <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+             <br/>
              <span class="sum-note">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.asc">gpg</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.md5">md5</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-i586.iso.sha1">sha1</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.asc">gpg</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.md5">md5</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-i586.iso.sha1">sha1</a>
              </span>
            </div>
           </div>
@@ -276,21 +278,21 @@
                
             <h3>Add-On CD (optional)</h3>
             <div class="dl_link">
-              <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-              <br />
+              <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+              <br/>
               <span class="sum-note">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.asc">gpg</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.md5">md5</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.asc">gpg</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.md5">md5</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.sha1">sha1</a>
               </span>
             </div>
              <div class="dl_link">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-               <br />
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+               <br/>
                <span class="sum-note">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                </span>
             </div>
            </div>
@@ -298,7 +300,7 @@
           </div>
           
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
@@ -306,28 +308,28 @@
          </div>
          <!-- i686 and CD via torrent -->
          <div id="i686cdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcr">
              <div class="media">
               <h3>Live CDs (choose one)</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-i686.iso.sha1">sha1</a>
-                </span>
-              </div>
-              <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE 4</strong></a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-i686.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-i686.iso.sha1">sha1</a>
+                </span>
+              </div>
+              <div class="dl_link">
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE 4</strong></a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-i686.iso.sha1">sha1</a>
                 </span>
               </div>
             </div>
@@ -337,21 +339,21 @@
             <div class="subcr">
              <div class="media">
               <h3>Add-On CD (optional)</h3>
-              <div class="dl_link"><a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.sha1">sha1</a>
+              <div class="dl_link"><a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.sha1">sha1</a>
                 </span>
               </div>
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                  </span>
               </div>
              </div>
@@ -359,7 +361,7 @@
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -367,19 +369,19 @@
          </div>
          <!-- x86_64 and DVD via http -->
          <div id="x86_64dvdhttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86-64</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86-64</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcl">
              <div class="media">
               <h3>Installation</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.sha1">sha1</a>
                 </span>
               </div>
 
@@ -391,22 +393,22 @@
              <div class="media">
                
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.sha1">sha1</a>
                  </span>
                </div>
                
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                   </span>
                </div>
              </div>
@@ -414,36 +416,36 @@
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
           </p>
          </div>
          <!-- x86_64 and CD via http -->
-         <div id="x86_64cdhttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86-64</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
+         <div id="x86_64cdhttp" class="show">
+          <h3><span class="media_description">openSUSE factory for <strong>x86-64</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcl">
              <div class="media">
                <h3>Live CDs (choose one)</h3>
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE 4</strong></a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE 4</strong></a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.sha1">sha1</a>
                  </span>
                 </div>
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.sha1">sha1</a>
                  </span>
                </div>
              </div>
@@ -454,22 +456,22 @@
              <div class="media">
                <h3>Add-On CD (optional)</h3>
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.sha1">sha1</a>
                  </span>
                </div>
                
                <div class="dl_link">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                   <br />
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                   <br/>
                    <span class="sum-note">
-                     <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                     <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                     <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                     <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                     <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                     <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                    </span>
                </div>
                
@@ -478,7 +480,7 @@
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -486,19 +488,19 @@
          </div>
          <!-- x86_64 and Network via http -->
          <div id="x86_64nethttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86,64</strong>, <strong>Network Installation</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86,64</strong>, <strong>Network Installation</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subc">
              <div class="media">
                <h3>Boot CD</h3>
                <div class="dl_link">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
-                 <br />
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-x86_64.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
+                 <br/>
                  <span class="sum-note">
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-x86_64.iso.asc">gpg</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-x86_64.iso.md5">md5</a>
-                   <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-x86_64.iso.sha1">sha1</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-x86_64.iso.asc">gpg</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-x86_64.iso.md5">md5</a>
+                   <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-x86_64.iso.sha1">sha1</a>
                  </span>
                </div>
              </div>
@@ -509,15 +511,15 @@
              <div class="media">
               <h3>Repositories</h3>
               <p>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/repo/oss/">Installation Repository</a> (needed)<br />
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/repo/non-oss/">Addon Installation Repository</a> (optional)
+                <a href="http://download.opensuse.org/factory/repo/oss/">Installation Repository</a> (needed)<br/>
+               <a href="http://download.opensuse.org/factory/repo/non-oss/">Addon Installation Repository</a> (optional)
               </p>
              </div>
             </div>
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -525,19 +527,19 @@
          </div>
          <!-- x86_64 and DVD via torrent -->
          <div id="x86_64dvdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86-64</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86-64</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
           <div class="media">
             
             <div class="c50l">
              <div class="subc">
            <h3>Installation</h3>
            <div class="dl_link">
-             <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-             <br />
+             <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+             <br/>
              <span class="sum-note">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.asc">gpg</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.md5">md5</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-x86_64.iso.sha1">sha1</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.asc">gpg</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.md5">md5</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-x86_64.iso.sha1">sha1</a>
              </span>
            </div>
           </div>
@@ -550,21 +552,21 @@
 
             <h3>Add-On CD (optional)</h3>
             <div class="dl_link">
-              <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-              <br />
+              <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+              <br/>
               <span class="sum-note">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.asc">gpg</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.md5">md5</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-i586.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.asc">gpg</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.md5">md5</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-i586.iso.sha1">sha1</a>
               </span>
             </div>
              <div class="dl_link">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-               <br />
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+               <br/>
                <span class="sum-note">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                </span>
             </div>
            </div>
@@ -572,7 +574,7 @@
           </div>
           
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
@@ -580,28 +582,28 @@
          </div>
          <!-- x86_64 and CD via torrent -->
          <div id="x86_64cdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86-64</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86-64</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subcr">
              <div class="media">
               <h3>Live CDs (choose one)</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE4</strong></a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-KDE4-LiveCD-x86_64.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>KDE4</strong></a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-KDE4-LiveCD-x86_64.iso.sha1">sha1</a>
                 </span>
                 </div>
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Live CD <strong>GNOME</strong></a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-GNOME-LiveCD-x86_64.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-GNOME-LiveCD-x86_64.iso.sha1">sha1</a>
                   </span>
                 </div>
                </div>
@@ -612,21 +614,21 @@
                <div class="media">
                 <h3>Add-On CD (optional)</h3>
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-x86_64.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-x86_64.iso.sha1">sha1</a>
                   </span>
                 </div>
                 <div class="dl_link">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-                  <br />
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+                  <br/>
                   <span class="sum-note">
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
-                    <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.asc">gpg</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.md5">md5</a>
+                    <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-BiArch-i586-x86_64.iso.sha1">sha1</a>
                   </span>
 
 
@@ -636,7 +638,7 @@
              </div>
             </div>
             <p>
-            <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+            <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
             <script type="text/javascript">
               document.write(eula_rn);
             </script>
@@ -644,7 +646,7 @@
            </div>
            <!-- PPC and DVD via http -->
            <div id="ppcdvdhttp" class="hide">
-            <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>PPC</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
+            <h3><span class="media_description">openSUSE factory for <strong>PPC</strong> on <strong>DVD</strong> via <strong>http</strong></span></h3>
             <div class="media">
               
               <div class="c50l">
@@ -652,12 +654,12 @@
                  
            <h3>Installation</h3>
            <div class="dl_link">
-             <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-             <br />
+             <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+             <br/>
              <span class="sum-note">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.asc">gpg</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.md5">md5</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.sha1">sha1</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.asc">gpg</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.md5">md5</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.sha1">sha1</a>
              </span>
            </div>
           </div>
@@ -670,21 +672,21 @@
 
             <h3>Add-On CD (optional)</h3>
             <div class="dl_link">
-              <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-              <br />
+              <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+              <br/>
               <span class="sum-note">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.asc">gpg</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.md5">md5</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.asc">gpg</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.md5">md5</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.sha1">sha1</a>
               </span>
             </div>
              <div class="dl_link">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-               <br />
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+               <br/>
                <span class="sum-note">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.asc">gpg</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.md5">md5</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.sha1">sha1</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.asc">gpg</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.md5">md5</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.sha1">sha1</a>
                </span>
             </div>
            </div>
@@ -692,7 +694,7 @@
           </div>
           
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
@@ -700,24 +702,24 @@
          </div>
          <!-- PPC and CD via http -->
          <div id="ppccdhttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>PPC</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>PPC</strong> on <strong>CD</strong> via <strong>http</strong></span></h3>
           <p>Sorry, the PPC version is available on DVD and for network installation only.</p>
          </div>
          <!-- PPC and Network via http -->
          <div id="ppcnethttp" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>x86,64</strong>, <strong>Network Installation</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>x86,64</strong>, <strong>Network Installation</strong></span></h3>
           <div class="subcolumns">
            <div class="c50l">
             <div class="subc">
              <div class="media">
               <h3>Boot CD</h3>
               <div class="dl_link">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
-                <br />
-                <span class="sum-note">
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-ppc.iso.asc">gpg</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-ppc.iso.md5">md5</a>
-                  <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-NET-ppc.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-ppc.iso"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Mini CD</a>
+                <br/>
+                <span class="sum-note">
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-ppc.iso.asc">gpg</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-ppc.iso.md5">md5</a>
+                  <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-NET-ppc.iso.sha1">sha1</a>
                 </span>
               </div>
              </div>
@@ -728,15 +730,15 @@
              <div class="media">
               <h3>Repositories</h3>
               <p>
-                <a href="http://powerpc.opensuse.org/distribution/11.1-RC1/repo/oss/">Installation Repository</a> (needed)<br />
-                <a href="http://powerpc.opensuse.org/distribution/11.1-RC1/repo/non-oss/">Addon Installation Repository</a> (optional)
+                <a href="http://powerpc.opensuse.org/factory/repo/oss/">Installation Repository</a> (needed)<br/>
+                <a href="http://powerpc.opensuse.org/factory/repo/non-oss/">Addon Installation Repository</a> (optional)
               </p>
              </div>
             </div>
            </div>
           </div>
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn);
           </script>
@@ -744,18 +746,18 @@
          </div>
          <!-- PPC and DVD via torrent -->
          <div id="ppcdvdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>PPC</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>PPC</strong> on <strong>DVD</strong> via <strong>BitTorrent</strong></span></h3>
           <div class="media">
             <div class="c50l">
               <div class="subc">
            <h3>Installation</h3>
            <div class="dl_link">
-             <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
-             <br />
+             <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Installation DVD</a>
+             <br/>
              <span class="sum-note">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.asc">gpg</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.md5">md5</a>
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-DVD-ppc.iso.sha1">sha1</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.asc">gpg</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.md5">md5</a>
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-DVD-ppc.iso.sha1">sha1</a>
              </span>
            </div>
           </div>
@@ -769,21 +771,21 @@
 
             <h3>Add-On CD (optional)</h3>
             <div class="dl_link">
-              <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
-              <br />
+              <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />Extra Languages</a>
+              <br/>
               <span class="sum-note">
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.asc">gpg</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.md5">md5</a>
-                <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-Lang-ppc.iso.sha1">sha1</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.asc">gpg</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.md5">md5</a>
+                <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-Lang-ppc.iso.sha1">sha1</a>
               </span>
             </div>
              <div class="dl_link">
-               <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
-               <br />
+               <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.torrent"><img src="/css/common/images/liDot_media.png" alt="Download" title="Click to Download" />NonOSS CD</a>
+               <br/>
                <span class="sum-note">
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.asc">gpg</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.md5">md5</a>
-                 <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/openSUSE-11.1-RC1-Addon-NonOss-ppc.iso.sha1">sha1</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.asc">gpg</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.md5">md5</a>
+                 <a href="http://download.opensuse.org/factory/iso/openSUSE-factory-Addon-NonOss-ppc.iso.sha1">sha1</a>
                </span>
             </div>
            </div>
@@ -791,7 +793,7 @@
           </div>
           
           <p>
-          <!-- <a href="http://download.opensuse.org/distribution/11.1-RC1/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
+          <!-- <a href="http://download.opensuse.org/factory/iso/MD5SUMS">md5sums</a> (for checking the integrity of the download, experts only) -->
           <script type="text/javascript">
             document.write(eula_rn_nonoss);
           </script>
@@ -799,7 +801,7 @@
          </div>
          <!-- PPC and CD via torrent -->
          <div id="ppccdtorrent" class="hide">
-          <h3><span class="media_description">openSUSE 11.1-RC1 for <strong>PPC</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
+          <h3><span class="media_description">openSUSE factory for <strong>PPC</strong> on <strong>CD</strong> via <strong>BitTorrent</strong></span></h3>
           <p>Sorry, the PPC version is available on DVD and for network installation only.</p>
          </div>
         </div>
@@ -813,8 +815,8 @@
            <dl>
             <dt>Installation from DVD/CD:</dt>
             <dd>
-            <a href="http://www.novell.com/documentation/opensuse110/opensuse110_startup/data/opensuse110_startup.html">Official openSUSE 11.1-RC1 Start-Up guide</a>
-             <br />
+            <a href="http://www.novell.com/documentation/opensuse111/opensuse111_startup/data/opensuse111_startup.html">Official openSUSE factory Start-Up guide</a>
+             <br/>
              <a href="http://en.opensuse.org/INSTALL_Local">Step-by-step installation guide</a>
             </dd>
             <dt>Network Installation</dt>
